<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devAlarmOutTitle">Edite salida de alarma de config. del dispositivo "{0}"</item>
		<item id="devAlarmOutDetail">Config. la info de la alarma del dispositivo.</item>
		<item id="alarmOut">Salida de alarma</item>
		<item id="alarmOutName">nombre de salida de alarma</item>
		<item id="holdingTime">Tiempo de retención</item>
		<item id="schedule">Horario salida alarma</item>
		<item id="setSchedule">calendario establecido</item>
		<item id="audibleAlarm">Alarma audible</item>
		<item id="audibleAlarmHoldingTime">Tiempo de alarma audible</item>
	</items>
</languageInfo>
